templates:
- github
- setuptools
- base

catalog:
  title: ROSBAG Remote Record

variables:
  keywords:
  - ROS
  - ROSBAG
  - Remote Recording

  recipe.maintainer:
  - flier@techfak.uni-bielefeld.de

  github.user: CentralLabFacilities
  github.project: rosbag_remote_record

  branches:
  - master

  extra-provides:
  - nature: setuptools
    target: rosbag-remote-record

  platform-requires:
    ubuntu:
      packages:
      - python2.7
      - python-setuptools
